package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgeneciiu;
import com.qsoft.rs.sincoar.dto.TgeneciiuDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgeneciiuMapper {

    TgeneciiuMapper INSTANCE = Mappers.getMapper(TgeneciiuMapper.class);

    Tgeneciiu getEntidad(TgeneciiuDTO tgeneciiu);

    TgeneciiuDTO getDto(Tgeneciiu tgeneciiu);

}